<!DOCTYPE html>
<html lang="uk">
  <head>
    <meta charset="UTF-8">
    <link
      href="https://fonts.googleapis.com/css2?family=M+PLUS+1&display=swap"
      rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inika&family=M+PLUS+1&family=Marcellus+SC&display=swap" rel="stylesheet">
    <link
      href="https://fonts.googleapis.com/css2?family=Inika&family=M+PLUS+1&display=swap"
      rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <title>STRONG UKRAINE</title>
  </head>

  <body>
    <div class="header">
      <div>
        <span class="strong-color">STRONG</span>
        <span class="ukr-color">UKRAINE</span>
      </div>
    </div>
    <div class="main-body">
      <div class="banner">
        <div class="content">
          МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА! НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!
          НАЙКРАЩА МОЯ БАТЬКІВЩИНА! ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!
        </div>
      </div>
      <div class="par_cards">
        <div>
          <div class="h1">
            НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ
            <div class="line-left"></div>
          </div>
          <div>
            <div class="card">
              <div>
                <img
                  class="card__image"
                  src="./img/img_1.png"
                  alt="Стародавній Тустань">
              </div>
              <div class="title">Стародавній Тустань</div>
              <div class="text">Середньовічна наскельна фортеця-град</div>
            </div>
            <div class="card card-margin">
              <div>
                <img
                  class="card__image"
                  src="./img/img_2.png"
                  alt="Луцький Замок"
                >
              </div>
              <div class="title">Луцький Замок</div>
              <div class="text">Збережений замок міста</div>
            </div>
            <div class="card">
              <div>
                <img
                  class="card__image"
                  src="./img/img_3.png"
                  alt="Стародавній Тустань">
              </div>
              <div class="title">Кам’яна Могила</div>
              <div class="text">є природним утворенням</div>
            </div>
          </div>
        </div>
        <div class="centr-map">
            <div class="h1">
              <div>НАША УКРАЇНА ПЕРЕМОЖЕ!</div>
              <div class="line-centr"></div>
            </div>
            <div class="map-image">
              <img src="./img/pngwing 2.png" alt="Мапа України" />
            </div>
          <div>
            <a href="" target="_blank" class="refbutton">Підтримати</a>
          </div>
        </div>
    </div>
  
    <div class="footer"> 
      <div>
        <div class="strong-ukr-footer">
          <span class="strong-color-footer">STRONG</span>
          <span class="ukr-color-footer">UKRAINE</span>
        </div>
        <div class="contact-info">
          <div>
            <a href="mailto:ukrinfo123@gmail.com" class="mail-style">ukrinfo123@gmail.com</a>
          </div>
          <div>
            <a href="tel:+380536955514" class="tel-style">+380536955514</a>
          </div>
          <div class="ref-img">
            <a href="https://www.instagram.com/login" target="_blank"> <img src="./img/Ellipse 1.png" alt="Insta"></a>
            <a href="https://twitter.com/login" target="_blank"> <img src="./img/Ellipse 2.png" alt="Twitter"></a>
            <a href="https://www.facebook.com/login" target="_blank"> <img src="./img/Ellipse 3.png" alt="Facebook"></a>
            <a href="https://t.me/login" target="_blank"> <img src="./img/Ellipse 4.png" alt="Telegram"></a>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
